Bug 32381 - printtool does not work as described
printtool does not work as described
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: rhl-gsg (Show other bugs)
7.0tc
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: John Ha
Beth Ellison
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-03-20 04:03 EST by Need Real Name
Modified: 2014-08-04 18:13 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-03-22 12:27:25 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2001-03-20 04:03:33 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux 2.4.3-pre4-1 i686; en-US; 0.7)
Gecko/20010203


Description of printtool is as per 6.2 but program now runs
a new program, printconf.cgi, which doesn't seem to work at all

Reproducible: Always
Steps to Reproduce:
1.run printtool
2.setup per rhl-gsg for 7.0.91
3.program fails to setup printer. restart lpd reports "no printers defined"
	

Actual Results:  Absolutely no noticeable result

Expected Results:  printer setup per getting started guid
Comment 1 Beth Ellison 2001-03-20 09:23:44 EST
current printtool (now printconf) information was not available for beta--the
correct information is now in the Getting Started Guide
Comment 2 Need Real Name 2001-03-20 12:56:13 EST
I may not have properly indicated that I am referring to the Wolverine
documentation. Where can I
get the updated Printtool Documentation and or updated Getting Started Guide?
Art
Comment 3 John Ha 2002-03-22 12:31:08 EST
The most current version of the Red Hat Linux Getting Started Guide is available
at the following URL:

http://www.redhat.com/docs/

The current documentation updates the printer configuration section with
information about the new printconf utility.

Note You need to log in before you can comment on or make changes to this bug.